Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 24 Jul 2021 10:16:01 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund ahmad                    Bot:  Hi again! Bot:  Please enter your name Customer:  ahmad Bot:  Hi Ahmad ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9679352027 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:05 PM, 24th Jul                   Hamza                   Hi Ahmad,Good evening  Thank you for contacting us.This is Hamza.I will be happy to help you           02:06 PM, 24th Jul                 
     ahmad                    Hey my problem is that I returned items while ago and I'm yet to receive credits           02:06 PM, 24th Jul                     ahmad                    9679352027   from this order number           02:07 PM, 24th Jul                   Hamza                   May I request you to please stay on hold while I retrieve the information.&nbsp;           02:07 PM, 24th Jul                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           02:09 PM, 24th Jul                   Hamza                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.           02:09 PM, 24th Jul                   Hamza                   Is there anything else I can help you?&nbsp;           02:13 PM, 24th Jul                   Hamza                
    It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:15 PM, 24th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2896951